@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#pEbxRxT, #jhOjxuhG, #UnaRUWMdLh, #v6Q80np, #n8o51aB, #oEHPTJLbX, #EJ9uASfJX, #D0LxhmO, #Krj1owC, #UHhqa4CsG, #Gv5dbDt, #jilATLsiR, #wiVgIOc5DQv, #ccUWnqBd4ZA, #HEPcNIaVT, #hu76Jj, #pYtEwUy, #nYGXgJP, #WoGJZune, #EL0NJQvN, #RLwoTYL0nvT, #ogUefl, #QGAG6ME, #nEN6YBceM3, #Q62HO9jYXYt, #i25ADdhOA, #lINNzEpnOb, #UMDVkgUexOG, #Vcl4QskP0FA, #j5fim3, #ItldhB, #kiUlcAV3, #dnVeTxEkT, #ilDyt79Q, #pp7E1qL77, #heud92IUDKC, #VPnJnVkZFCc, #PGLmNrsh, #RQCh85k8, #Wxq4qSg, #spHV7a6aAI2, #jyNDaH4MI, #oJgq9nvh, #dV41Qi6pWTs, #aGQisXfjrH, #kvKgJu5AJ, #aJeqlO, #MxtYXwCb, #t20u31x7z, #Ge2D6e, #n4K2cdG, #K61sa6Fq2JE, #htXZRMO3JkA, #jUDAlDEvMO, #wxS8qchbzdP, #pXf8qkxnLp, #y7fmVcgdv, #QRUtQakgqg, #Pdrgan, #fRzUMLMw, #puVIIQU2C, #l01Lha, #T3Kb4wo2M, #lFmxaKkef91, #gNxnuoXSEp, #RyOkst1Qb, #V1IyGCTUr, #DqJZQXD5v, #hkrCKBD, #e1fiVEVN, #ebUwBYBo3, #E7IQsbDMMxl, #aXdi3usj4eq, #OybO6scij, #PMfR3wJh, #j8l2Ii, #iKNbJ9, #EfdGXUC1z, #jautF3yTzo1, #ct7DhyY, #sNF3DIskh, #RnRT4r1oE, #LJSewrX9e9Y, #dnpNekf, #tqZK50hx, #Boq3x1Gcd, #uQOsdNeig, #q87J6ahKjN, #xHUuiNo, #dF5IIXA, #RLVgOw, #jGD2U4, #O0SBJO0L9b, #jPtxmSqr, #XDYpsZ, #xHQ8QUyp, #e8abOBcc, #eSBVWjJm6, #IhclqXy9yv, #nsRZIbJK, #GgaYAwwWDl, #IQ8bxY06, #VaxgKQov, #rV6mQq, #GUSFfx36v, #jT3i9o8cJ, #DhH4Wb4G7P, #DGawN3c, #gzzkMZoO, #ZE3ByxT, #tZTF6e8Cj, #SjaUP19ylva, #gWZqN7eYL, #ap52dHWOVhR, #ZOwUOG0, #Ea3WG2U, #L4DIENsb5f, #yyuqCwvQyF9, #fFZrZgAt, #uBKCrxB4, #FOYy5kWk, #w36SHH, #SrO0MG, #Yy7oSV, #EEEA81idnNO, #HzlM2CETv, #UOKwtdxbY, #jpDWFK, #jouSPeAB2M, #x7ccFnjIh, #c2DbQRy7S, #qLwePgOISer, #bTjgXG5fP, #VPhoy95Knc, #Dz96few2, #bzavHe, #q1YGjG6jky, #YhDZJN, #uO5y7u8tw, #j0rYcM, #vgZNSOywXdy, #BZFYeNAU, #brCDLO5MYU, #lS5wJZFfs0, #xLelLfC, #OxNIKjDF3h, #b2LfwvHAZ, #tcUwci, #PXuF6jaZr, #p7jGUVN5BC, #RVKiJbga, #GuguCOFab, #l3IMAPD, #UtcWHWz, #yB4cch22, #gpIL7nZa2U9, #aVaDEho), :is(#pEbxRxT, #jhOjxuhG, #UnaRUWMdLh, #v6Q80np, #n8o51aB, #oEHPTJLbX, #EJ9uASfJX, #D0LxhmO, #Krj1owC, #UHhqa4CsG, #Gv5dbDt, #jilATLsiR, #wiVgIOc5DQv, #ccUWnqBd4ZA, #HEPcNIaVT, #hu76Jj, #pYtEwUy, #nYGXgJP, #WoGJZune, #EL0NJQvN, #RLwoTYL0nvT, #ogUefl, #QGAG6ME, #nEN6YBceM3, #Q62HO9jYXYt, #i25ADdhOA, #lINNzEpnOb, #UMDVkgUexOG, #Vcl4QskP0FA, #j5fim3, #ItldhB, #kiUlcAV3, #dnVeTxEkT, #ilDyt79Q, #pp7E1qL77, #heud92IUDKC, #VPnJnVkZFCc, #PGLmNrsh, #RQCh85k8, #Wxq4qSg, #spHV7a6aAI2, #jyNDaH4MI, #oJgq9nvh, #dV41Qi6pWTs, #aGQisXfjrH, #kvKgJu5AJ, #aJeqlO, #MxtYXwCb, #t20u31x7z, #Ge2D6e, #n4K2cdG, #K61sa6Fq2JE, #htXZRMO3JkA, #jUDAlDEvMO, #wxS8qchbzdP, #pXf8qkxnLp, #y7fmVcgdv, #QRUtQakgqg, #Pdrgan, #fRzUMLMw, #puVIIQU2C, #l01Lha, #T3Kb4wo2M, #lFmxaKkef91, #gNxnuoXSEp, #RyOkst1Qb, #V1IyGCTUr, #DqJZQXD5v, #hkrCKBD, #e1fiVEVN, #ebUwBYBo3, #E7IQsbDMMxl, #aXdi3usj4eq, #OybO6scij, #PMfR3wJh, #j8l2Ii, #iKNbJ9, #EfdGXUC1z, #jautF3yTzo1, #ct7DhyY, #sNF3DIskh, #RnRT4r1oE, #LJSewrX9e9Y, #dnpNekf, #tqZK50hx, #Boq3x1Gcd, #uQOsdNeig, #q87J6ahKjN, #xHUuiNo, #dF5IIXA, #RLVgOw, #jGD2U4, #O0SBJO0L9b, #jPtxmSqr, #XDYpsZ, #xHQ8QUyp, #e8abOBcc, #eSBVWjJm6, #IhclqXy9yv, #nsRZIbJK, #GgaYAwwWDl, #IQ8bxY06, #VaxgKQov, #rV6mQq, #GUSFfx36v, #jT3i9o8cJ, #DhH4Wb4G7P, #DGawN3c, #gzzkMZoO, #ZE3ByxT, #tZTF6e8Cj, #SjaUP19ylva, #gWZqN7eYL, #ap52dHWOVhR, #ZOwUOG0, #Ea3WG2U, #L4DIENsb5f, #yyuqCwvQyF9, #fFZrZgAt, #uBKCrxB4, #FOYy5kWk, #w36SHH, #SrO0MG, #Yy7oSV, #EEEA81idnNO, #HzlM2CETv, #UOKwtdxbY, #jpDWFK, #jouSPeAB2M, #x7ccFnjIh, #c2DbQRy7S, #qLwePgOISer, #bTjgXG5fP, #VPhoy95Knc, #Dz96few2, #bzavHe, #q1YGjG6jky, #YhDZJN, #uO5y7u8tw, #j0rYcM, #vgZNSOywXdy, #BZFYeNAU, #brCDLO5MYU, #lS5wJZFfs0, #xLelLfC, #OxNIKjDF3h, #b2LfwvHAZ, #tcUwci, #PXuF6jaZr, #p7jGUVN5BC, #RVKiJbga, #GuguCOFab, #l3IMAPD, #UtcWHWz, #yB4cch22, #gpIL7nZa2U9, #aVaDEho) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.pEbxRxT:before {
  content: "\e900";
}
.jhOjxuhG:before {
  content: "\e901";
}
.UnaRUWMdLh:before {
  content: "\e902";
}
.v6Q80np:before {
  content: "\e903";
}
.n8o51aB:before {
  content: "\e904";
}
.oEHPTJLbX:before {
  content: "\e905";
}
.EJ9uASfJX:before {
  content: "\e906";
}
.D0LxhmO:before {
  content: "\e907";
}
.Krj1owC:before {
  content: "\e908";
}
.UHhqa4CsG:before {
  content: "\e909";
}
.Gv5dbDt:before {
  content: "\e90a";
}
.jilATLsiR:before {
  content: "\e90b";
}
.wiVgIOc5DQv:before {
  content: "\e90c";
}
.ccUWnqBd4ZA:before {
  content: "\e90d";
}
.HEPcNIaVT:before {
  content: "\e90e";
}
.hu76Jj:before {
  content: "\e90f";
}
.pYtEwUy:before {
  content: "\e910";
}
.nYGXgJP:before {
  content: "\e911";
}
.WoGJZune:before {
  content: "\e912";
}
.EL0NJQvN:before {
  content: "\e913";
}
.RLwoTYL0nvT:before {
  content: "\e914";
}
.ogUefl:before {
  content: "\e915";
}
.QGAG6ME:before {
  content: "\e916";
}
.nEN6YBceM3:before {
  content: "\e917";
}
.Q62HO9jYXYt:before {
  content: "\e918";
}
.i25ADdhOA:before {
  content: "\e919";
}
.lINNzEpnOb:before {
  content: "\e91a";
}
.UMDVkgUexOG:before {
  content: "\e91b";
}
.Vcl4QskP0FA:before {
  content: "\e91c";
}
.j5fim3:before {
  content: "\e91d";
}
.ItldhB:before {
  content: "\e91e";
}
.kiUlcAV3:before {
  content: "\e91f";
}
.dnVeTxEkT:before {
  content: "\e920";
}
.ilDyt79Q:before {
  content: "\e921";
}
.pp7E1qL77:before {
  content: "\e922";
}
.heud92IUDKC:before {
  content: "\e923";
}
.VPnJnVkZFCc:before {
  content: "\e924";
}
.PGLmNrsh:before {
  content: "\e925";
}
.RQCh85k8:before {
  content: "\e926";
}
.Wxq4qSg:before {
  content: "\e927";
}
.spHV7a6aAI2:before {
  content: "\e928";
}
.jyNDaH4MI:before {
  content: "\e929";
}
.oJgq9nvh:before {
  content: "\e92a";
}
.dV41Qi6pWTs:before {
  content: "\e92b";
}
.aGQisXfjrH:before {
  content: "\e92c";
}
.kvKgJu5AJ:before {
  content: "\e92d";
}
.aJeqlO:before {
  content: "\e92e";
}
.MxtYXwCb:before {
  content: "\e92f";
}
.t20u31x7z:before {
  content: "\e930";
}
.Ge2D6e:before {
  content: "\e931";
}
.n4K2cdG:before {
  content: "\e932";
}
.K61sa6Fq2JE:before {
  content: "\e933";
}
.htXZRMO3JkA:before {
  content: "\e934";
}
.jUDAlDEvMO:before {
  content: "\e935";
}
.wxS8qchbzdP:before {
  content: "\e936";
}
.pXf8qkxnLp:before {
  content: "\e937";
}
.y7fmVcgdv:before {
  content: "\e938";
}
.QRUtQakgqg:before {
  content: "\e939";
}
.Pdrgan:before {
  content: "\e93a";
}
.fRzUMLMw:before {
  content: "\e93b";
}
.puVIIQU2C:before {
  content: "\e93c";
}
.l01Lha:before {
  content: "\e93d";
}
.T3Kb4wo2M:before {
  content: "\e93e";
}
.lFmxaKkef91:before {
  content: "\e93f";
}
.gNxnuoXSEp:before {
  content: "\e940";
}
.RyOkst1Qb:before {
  content: "\e941";
}
.V1IyGCTUr:before {
  content: "\e942";
}
.DqJZQXD5v:before {
  content: "\e943";
}
.hkrCKBD:before {
  content: "\e944";
}
.e1fiVEVN:before {
  content: "\e945";
}
.ebUwBYBo3:before {
  content: "\e946";
}
.E7IQsbDMMxl:before {
  content: "\e947";
}
.aXdi3usj4eq:before {
  content: "\e948";
}
.OybO6scij:before {
  content: "\e949";
}
.PMfR3wJh:before {
  content: "\e94a";
}
.j8l2Ii:before {
  content: "\e94b";
}
.iKNbJ9:before {
  content: "\e94c";
}
.EfdGXUC1z:before {
  content: "\e94d";
}
.jautF3yTzo1:before {
  content: "\e94e";
}
.ct7DhyY:before {
  content: "\e94f";
}
.sNF3DIskh:before {
  content: "\e950";
}
.RnRT4r1oE:before {
  content: "\e951";
}
.LJSewrX9e9Y:before {
  content: "\e952";
}
.dnpNekf:before {
  content: "\e953";
}
.tqZK50hx:before {
  content: "\e954";
}
.Boq3x1Gcd:before {
  content: "\e955";
}
.uQOsdNeig:before {
  content: "\e956";
}
.q87J6ahKjN:before {
  content: "\e957";
}
.xHUuiNo:before {
  content: "\e958";
}
.dF5IIXA:before {
  content: "\e959";
}
.RLVgOw:before {
  content: "\e95a";
}
.jGD2U4:before {
  content: "\e95b";
}
.O0SBJO0L9b:before {
  content: "\e95c";
}
.jPtxmSqr:before {
  content: "\e95d";
}
.XDYpsZ:before {
  content: "\e95e";
}
.xHQ8QUyp:before {
  content: "\e95f";
}
.e8abOBcc:before {
  content: "\e960";
}
.eSBVWjJm6:before {
  content: "\e961";
}
.IhclqXy9yv:before {
  content: "\e962";
}
.nsRZIbJK:before {
  content: "\e963";
}
.GgaYAwwWDl:before {
  content: "\e964";
}
.IQ8bxY06:before {
  content: "\e965";
}
.VaxgKQov:before {
  content: "\e966";
}
.rV6mQq:before {
  content: "\e967";
}
.GUSFfx36v:before {
  content: "\e968";
}
.jT3i9o8cJ:before {
  content: "\e969";
}
.DhH4Wb4G7P:before {
  content: "\e96a";
}
.DGawN3c:before {
  content: "\e96b";
}
.gzzkMZoO:before {
  content: "\e96c";
}
.ZE3ByxT:before {
  content: "\e96d";
}
.tZTF6e8Cj:before {
  content: "\e96e";
}
.SjaUP19ylva:before {
  content: "\e96f";
}
.gWZqN7eYL:before {
  content: "\e970";
}
.ap52dHWOVhR:before {
  content: "\e971";
}
.ZOwUOG0:before {
  content: "\e972";
}
.Ea3WG2U:before {
  content: "\e973";
}
.L4DIENsb5f:before {
  content: "\e974";
}
.yyuqCwvQyF9:before {
  content: "\e975";
}
.fFZrZgAt:before {
  content: "\e976";
}
.uBKCrxB4:before {
  content: "\e977";
}
.FOYy5kWk:before {
  content: "\e978";
}
.w36SHH:before {
  content: "\e979";
}
.SrO0MG:before {
  content: "\e97a";
}
.Yy7oSV:before {
  content: "\e97b";
}
.EEEA81idnNO:before {
  content: "\e97c";
}
.HzlM2CETv:before {
  content: "\e97d";
}
.UOKwtdxbY:before {
  content: "\e97e";
}
.jpDWFK:before {
  content: "\e97f";
}
.jouSPeAB2M:before {
  content: "\e980";
}
.x7ccFnjIh:before {
  content: "\e981";
}
.c2DbQRy7S:before {
  content: "\e982";
}
.qLwePgOISer:before {
  content: "\e983";
}
.bTjgXG5fP:before {
  content: "\e984";
}
.VPhoy95Knc:before {
  content: "\e985";
}
.Dz96few2:before {
  content: "\e986";
}
.bzavHe:before {
  content: "\e987";
}
.q1YGjG6jky:before {
  content: "\e988";
}
.YhDZJN:before {
  content: "\e989";
}
.uO5y7u8tw:before {
  content: "\e98a";
}
.j0rYcM:before {
  content: "\e98b";
}
.vgZNSOywXdy:before {
  content: "\e98c";
}
.BZFYeNAU:before {
  content: "\e98d";
}
.brCDLO5MYU:before {
  content: "\e98e";
}
.lS5wJZFfs0:before {
  content: "\e98f";
}
.xLelLfC:before {
  content: "\e990";
}
.OxNIKjDF3h:before {
  content: "\e991";
}
.b2LfwvHAZ:before {
  content: "\e992";
}
.tcUwci:before {
  content: "\e993";
}
.PXuF6jaZr:before {
  content: "\e994";
}
.p7jGUVN5BC:before {
  content: "\e995";
}
.RVKiJbga:before {
  content: "\e996";
}
.GuguCOFab:before {
  content: "\e997";
}
.l3IMAPD:before {
  content: "\e998";
}
.UtcWHWz:before {
  content: "\e999";
}
.yB4cch22:before {
  content: "\e99a";
}
.gpIL7nZa2U9:before {
  content: "\e99b";
}
.aVaDEho:before {
  content: "\e99c";
}
